<component name="libraryTable">
  <library name="sqlite-jdbc-3.32.3.21">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/resources/sqlite-jdbc-3.32.3.2.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>